[6-001.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[6-002.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[6-003.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[6-004.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[Horizonte1.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[Horizonte2.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=1
TransColor=-1
[Horizonte.png]
FramesH=1
FramesV=1
SeparadorSprite=0
Transparent=0
TransColor=65280
[Kmare-01.png]
Transparent=1
[Kmare-04.png]
Transparent=1
[Kmare-03.png]
Transparent=1
[Kmare-02.png]
Transparent=1
[Kmare-R01.png]
Transparent=1
[Kmare-R02.png]
Transparent=1
[Kmare-R03.png]
Transparent=1
[Kmare-R04.png]
Transparent=1
[Kmare-L01.png]
Transparent=1
[Kmare-L02.png]
Transparent=1
[Kmare-L03.png]
Transparent=1
[Kmare-L04.png]
Transparent=1
[Horizon.png]
TransColor=16711935
Transparent=0
[Configuracion]
VersionEditor=16
